/**
 * @file
 * Views Styling
 */

/*.views-field-field-bilderfirma {
    background-color: #DDD;
    border: 1px solid #666;
    border-radius: 3px;
    overflow: hidden;
    padding: 1px 3px;
    width: 110px;
	text-align:center;
	
}*/

.views-field-field-bilderfirma:hover {
	/*background-color:#08ACED;*/
	background-color:#CCC;
}

.fotogalerie table {
	margin:0 auto;
}

.view-grouping-header {
	font-size:1.5em;
	font-weight:bold;
	background-color:#5ec34a;
	padding:2px 0 2px 2px;
}

.view-fotos h3 {
	font-size:1.2em;
	font-weight:bold;
}

.views-field-field-bilderfirma {
	color:#666666;
}


.jcarousel-container-horizontal {
    /* height: 80px; */
    margin: auto;
    padding: 10px 0;
    width: 100%;
}
.jcarousel-clip-horizontal {
    overflow: hidden;
    width: 100%;
}
.jcarousel-item {
    background: none repeat scroll 0 0 #ffffff;
    /* height: 80px; */
    list-style: outside none none;
    overflow: hidden;
    padding: 0;
    text-align: center;
    /* width: 150px; */
}
.jcarousel-item-horizontal {
    /* margin: 0 25px; */
	border:1px solid #fff;
}

.view-frontpage-bilderbanner .jcarousel-container-horizontal {
	padding-bottom:0px;
}

.Formulare-Informationen-Schüler, .Formulaires-Informations-Elèves {
	height:250px;
	max-height:250px;
	padding:5px;
	text-shadow: 0px 0px 3px rgba(255, 255, 255, 0.75);
	vertical-align:bottom;
	margin:0px;
	background-image:url('../images/box-schueler-bg.jpg');
	background-repeat:no-repeat;
	background-position:left 30px;
}

.Formulare-Informationen-Betriebe, .Formulaires-Informations-Entreprises {
	height:250px;
	max-height:250px;
	padding:5px;
	text-shadow: 0px 0px 3px rgba(255, 255, 255, 0.75);
	vertical-align:bottom;
	margin:0px;
	background-image:url('../images/box-company-bg.jpg');
	background-repeat:no-repeat;
	background-position:left 30px;
}

.views-field-field-datei {
	height:100px;
	vertical-align:top;
}

.view-fotos div.Girls {
	background-color:#787894;
	color:#fff;
	padding:2px 5px;
}

.view-fotos div.Boys {
	background-color:#333331;
	color:#fff;
	padding:2px 5px;
}

